# translation of lockout.po to Serbian
# translation of lockout.po to Srpski
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2004-06-16 01:19+0200\n"
"PO-Revision-Date: 2004-07-19 21:00+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: lockout.cpp:80
msgid "Lock the session"
msgstr "Zaključaj sesiju"

#: lockout.cpp:81
msgid "Logout"
msgstr "Odjavi se"

#: lockout.cpp:210
msgid "Lock Session"
msgstr "Zaključaj sesiju"

#: lockout.cpp:213 lockout.cpp:234
msgid "&Transparent"
msgstr "&Providan"

#: lockout.cpp:215
msgid "&Configure Screen Saver..."
msgstr "&Podesi čuvara ekrana..."

#: lockout.cpp:231
msgid "&Logout..."
msgstr "&Odjavi se..."

#: lockout.cpp:236
msgid "&Configure Session Manager..."
msgstr "&Podesi menadžera sesije..."
